Page MenuHomePhabricator

Add media.static.onlinesammlung.thenetexperts.info for pinakothek.de to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

A lot of pretty pictures with a free license at https://www.sammlung.pinakothek.de/en/ (and public domain anyway)

Event Timeline

Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptMay 27 2017, 5:16 PM

Change 355881 had a related patch set uploaded (by Multichill; owner: Multichill):
[operations/mediawiki-config@master] Adding the domain for the Bayerische Staatsgemäldesammlungen

https://gerrit.wikimedia.org/r/355881

Framawiki triaged this task as Normal priority.May 27 2017, 7:21 PM
Framawiki added a subscriber: Framawiki.

(I clarified the title of the commit)

Change 355881 abandoned by Multichill:
Adding the domain for the Bayerische Staatsgemäldesammlungen

Reason:
I was considering uploading some images from this domain to Commons.
We're now three weeks later, no help, just stupid bureaucratic processes. Lost motivation. Some people do this as volunteer and don't have the time to jump all these hoops. Bye.

https://gerrit.wikimedia.org/r/355881

Multichill removed Multichill as the assignee of this task.Jun 18 2017, 6:56 PM

I was considering uploading some images from this domain to Commons.
We're now three weeks later, no help, just stupid bureaucratic processes. Lost motivation. Some people do this as volunteer and don't have the time to jump all these hoops. Bye.

Change 355881 restored by Dereckson:
Adding the domain for the Bayerische Staatsgemäldesammlungen

Reason:
During a discussion on IRC, we decided the change will be processed by a volunteer, as Multichill doesn't feel engaged by the current process.

It will be scheduled for SWAT this Monday 2017-06-19.

https://gerrit.wikimedia.org/r/355881

Dereckson added subscribers: Urbanecm, Dereckson.EditedJun 18 2017, 8:14 PM

@Urbanecm Could you take care of this change on a SWAT window this Monday? If not I'll take it at evening SWAT.

Sure, I'll add it to the calendar.

Change 355881 merged by jenkins-bot:
[operations/mediawiki-config@master] Adding the domain for the Bayerische Staatsgemäldesammlungen

https://gerrit.wikimedia.org/r/355881

hashar closed this task as Resolved.Jun 19 2017, 1:08 PM
hashar assigned this task to Multichill.
hashar added a subscriber: hashar.

Change deployed!

Thanks Antoine and Martin

You're welcome!